@charset "utf-8";

h1 { font-size: 225%; padding-top: 20px; }

h2 { margin-bottom: 20px; }

.art-full p { margin-bottom: 20px; line-height: 1.6; }

.art-full ol { padding-left: 20px; margin-bottom: 20px; line-height: 1.6; }

.art-full ol li { margin-top: 5px; }

.img-responsive { max-width: 100%; width: 100%; height: auto; margin-bottom: 20px; }

.selected { padding-left: 10px; font-style: italic; border-left: 2px solid rgb(228, 31, 31); }

figure { margin-left: 0px; margin-right: 0px; }

figcaption { text-align: center; }

.steps { font-size: 17px; font-family: Inter, sans-serif; }

.steps__title { margin-top: 1rem; margin-bottom: 1rem; font-weight: 700; font-family: Inter, sans-serif; }

.steps__text { border-left: 4px solid rgb(208, 24, 24); padding: 0.385rem; }

.steps__text a:hover { color: rgb(0, 127, 255); }

.steps__text span { color: rgb(208, 24, 24); font-weight: 700; }

.steps__important { font-size: 17px; font-family: Georgia, "Times New Roman", Times, serif; font-style: italic; border-left: 8px solid rgb(208, 24, 24); padding-left: 1rem; }

.steps__important a { color: rgb(220, 5, 5); }

.steps__important a:hover { color: rgb(59, 89, 152); }

.steps__img { margin-top: 0.5rem; margin-left: auto; margin-right: auto; display: block; max-width: 100%; }

.steps__label { text-align: center; display: block; font-style: italic; font-weight: 700; }

.steps__img-chel { margin: 0px auto; display: block; }

.reg ol { counter-reset: myCounter 0; }

.reg { font-size: 17px; font-family: Inter, sans-serif; margin-top: 1rem; padding: 20px; }

.reg li { list-style: none; line-height: 1.3rem; margin: 0px 0px 5px; }

.reg li::before { counter-increment: myCounter 1; content: counter(myCounter); border: 2px solid rgb(208, 24, 24); width: 25px; height: 25px; display: flex; align-items: center; justify-content: center; text-align: center; flex-shrink: 0; border-radius: 50%; color: rgb(208, 24, 24); font-weight: 700; margin: auto 0.5rem auto 0px; line-height: 25px; }

.reg span { margin: auto 0px; }

.reg { padding: var(--common-padding); font-family: var(--OpenSans-medium); }

.reg__list { display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; }

.reg__title { font-weight: 700; }

.reg__list { max-width: 100%; font-size: var(--title-size); display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; list-style: none; counter-reset: item-counter 0; margin-bottom: 0px !important; }

.reg__item { font-size: 17px; align-items: center; margin-bottom: 10px; position: relative; line-height: 1.5; font-weight: normal; background-color: rgb(236, 236, 236); padding: 8px; border-left: 2px solid rgb(208, 24, 24); border-right: 2px solid rgb(208, 24, 24); border-radius: 6px; width: 100%; display: flex; }

.tags { margin-top: 3rem; font-size: 17px; }

.tags__row { display: flex; gap: 0.5rem; }

.tags__socials { margin-bottom: 2rem; }

.tags__title { font-weight: 500; }

.tags__row a { color: rgb(68, 68, 68); border: 1px solid rgb(68, 68, 68); }

.tags__row a:hover { color: rgb(220, 5, 5); border: 1px solid rgb(220, 5, 5); }

.tags__block { font-size: 1rem; padding: 0.2rem 1rem; }

.comments { margin-top: 2rem; }

.comments__title { font-weight: 700; color: rgb(27, 27, 27); }

.comments__title::after { content: ""; display: block; width: 100%; height: 1px; background-color: rgb(0, 0, 0); margin-bottom: 1rem; }

.comments__block { border-radius: 10px; }

.avatar__img { border-radius: 50%; max-width: 50px; }

.block__row { padding: 0px 10px; display: flex; }

.block__info { flex: 1 1 90%; margin-left: 0.5rem; }

.block__info::after { content: ""; display: block; height: 1px; width: 100%; background-color: rgba(28, 27, 24, 0.26); }

.info__name { font-weight: 700; color: rgb(208, 24, 24); }

.info__name a { color: rgb(208, 24, 24); }

.info__name span { color: rgb(28, 27, 24); }

.info__text-text { text-align: left; font-size: 16px; line-height: 30px; }

.info__answer { margin-left: 2.5rem; margin-bottom: 1rem; display: flex; background-color: rgb(232, 232, 232); padding: 0.5rem; }

.block__info::after { margin-bottom: 1rem; }

.info__date { display: flex; margin-bottom: 1rem; }

.date__item { font-weight: 500; list-style: none; margin-right: 1rem; font-size: 18px; color: rgb(208, 24, 24); display: flex; align-items: flex-end; gap: 0.3rem; }

.comment__img { max-width: 50%; height: 300px; }

.comments__link { display: block; margin: 0px auto 1rem; text-align: center; color: rgb(68, 68, 68); }

.comments__link:hover { color: rgb(208, 24, 24); }

.bank-logo-wrapper { padding: 5px; text-align: center; background: rgb(40, 112, 237); border-radius: 10px; }

.border-img { border: 1px solid black; box-sizing: border-box; }

.button-link { background: rgb(225, 18, 41); color: rgb(255, 255, 255); padding: 20px 10px; border-radius: 10px; display: block; width: 100%; text-align: center; margin-top: 20px; border: 1px solid transparent; }

.button-link:hover, .button-link:active { background: rgb(0, 127, 255); border-color: rgb(0, 127, 255); text-decoration: none; color: rgb(255, 255, 255) !important; }

#ma1n { width: 100%; }

.m-bg-4 { width: 100%; max-width: 1000px; }

.portal { width: calc(100% + 30px); margin: 0px 0px 20px -15px; }

.col-over { width: 80%; margin-inline: auto; }

#footer .f-idn { background: url("idnes.svg") 50% 50% / contain no-repeat; width: 100%; }

#footer .content { position: relative; width: 100%; max-width: 964px; }

#footer .f-top { float: none; position: absolute; top: 0px; right: 50px; }

.reg { padding-left: 1rem; }

.reg__title { margin-bottom: 20px; }

@media (max-width: 1060px) {
  .m-bg-4 { box-sizing: border-box; }
  .art-full { padding: 0px 15px; }
}

@media (max-width: 991px) {
  .portalmenu-1.portalmenu-1b { display: none; }
  .portal { width: 100%; margin-left: 0px; }
  .emblem-2, .emblem-3 { display: none; }
}

@media (max-width: 530px) {
  .check { font-size: 14px; }
}

@media (max-width: 460px) {
  .check { font-size: 12px; }
  #footer .f-top { width: 2rem; height: 2rem; top: -35px; right: 25px; }
  .check__top-col-2 { gap: 0.5rem; }
  .check__top-grid { gap: 0.5rem; }
}

.link { text-decoration: underline; color: rgb(255, 57, 57); }

.link:hover { color: rgb(0, 127, 255); }

.portal { border-top: 0.25rem solid rgb(228, 31, 31); }

.header-new { display: flex; justify-content: space-between; align-items: center; padding-top: 1rem; padding-bottom: 0.8rem; }

.header-new__under { font-size: 12px; text-transform: uppercase; font-weight: 800; color: rgb(16, 36, 71); display: flex; justify-content: center; gap: 10px; margin-bottom: 0.8em; }

.header-new__under span svg { width: 8px; }

.header-icons { display: flex; gap: 1.5em; margin-left: auto; padding-right: 15px; filter: invert(9%) sepia(49%) saturate(2754%) hue-rotate(205deg) brightness(90%) contrast(93%); }

.header-nav { border-top: 1px solid rgb(207, 220, 241); border-bottom: 1px solid rgb(207, 220, 241); padding: 10px 0px; display: flex; justify-content: center; list-style: none; white-space: nowrap; margin-left: 15px; margin-right: 15px; }

.header-nav li { padding: 0px 0.5em; color: rgb(25, 56, 109); font-weight: 700; }

.text-icons { font-size: 0.5em; text-align: center; margin-left: -2px; color: rgb(0, 0, 0); }

.btn-premium { display: flex; align-items: center; gap: 0.5rem; margin-right: auto; }

.btn-premium p { font-size: 10px; line-height: 1.2; font-weight: 300; color: rgb(82, 107, 153); }

.btn-header { position: relative; overflow: hidden; display: inline-block; width: auto; height: 30px; border: 0px; border-radius: 0.25rem; font-size: 14px; font-weight: 600; box-shadow: rgb(176, 190, 197) 0px 2px 5px; text-decoration: none !important; color: rgb(38, 50, 56) !important; background: rgb(232, 179, 50) !important; }

.logo-header { width: 170px; }

.logo { margin-inline: auto; }

.art-full { width: 80%; margin-inline: auto; }

.title_def { font-weight: 600 !important; font-size: 2.5rem !important; }

@media (max-width: 991px) {
  .logo-header { width: 130px; }
  .title_def { font-weight: 600 !important; font-size: 24px !important; }
  .btn-premium { display: none; }
  .header-nav { overflow: auto; scrollbar-width: none; justify-content: flex-start; }
  .header-nav::-webkit-scrollbar { display: none; }
  .header-nav li { font-size: 14px; }
  .desk { display: none; }
  .header-icons { margin-left: 0px; filter: none; }
  .art-full, .col-over { width: 90%; }
  .m-bg-1 { padding: 0px; }
}

@media (min-width: 991px) {
  .mob { display: none; }
}

.title__report { margin-top: 15px; margin-bottom: 0px; font-size: 22px; text-align: center; background-color: rgb(167, 167, 167); color: white; padding: 5px; }

.text__report { padding: 10px; border: 1px solid rgb(167, 167, 167); border-radius: 0px 0px 4px 4px; }

.imp { padding-left: 10px; border-left: 4px solid rgb(225, 18, 41); font-style: italic; }

.reg { padding-left: 0px !important; }

.advantages { margin-top: 1rem; }

.advantages__list { display: flex; flex-direction: column; gap: 15px; }

.dsc-name > * { text-decoration: none !important; }

.navlist li * { text-decoration: none !important; }

.advantages__list-header { display: flex; align-items: center; gap: 10px; color: rgb(225, 18, 41); }

.advantages__list-header::before { content: "✓"; display: flex; align-items: center; justify-content: center; padding: 5px; border-radius: 10px; color: rgb(255, 255, 255); width: 20px; height: 20px; background: rgb(225, 18, 41); }

.advantages__list-text { margin-top: 10px; }

.img-responsive-backg { max-width: 550px; padding: 0px; }

@media (max-width: 768px) {
  .img-responsive-backg { max-width: -webkit-fill-available; padding: 0px 2rem; }
}
